<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Page</title>
    <link rel="stylesheet" href="Day5.css" />
  </head>
  <body>
    <header>
      <nav>
        <div class="navbar">
          <ul>
            <li class="nav-item">Home</li>
            <li class="nav-item">About</li>
            <li class="nav-item">Contact us</li>
          </ul>
        </div>
      </nav>
    </header>
    <div class="sidebar">
      <h1>Class 1</h1>
      <h1>Class 2</h1>
      <h1>Class 3</h1>
      <h1>Class 4</h1>
      <h1>Class 5</h1>
      <h1>Class 6</h1>
      <h1>Class 7</h1>
      <h1>Class 8</h1>
    </div>
    <div class="box-container">
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
    </div>
  </body>
</html>
